@charset "utf-8";
/* belt css */

/* 　↓以下、style.cssに記載済み
-------------------------------------------------- */

.ec-layoutRole {
width: 100%;
transition: transform 0.3s;
background: #fff; 
}
.ec-layoutRole .ec-layoutRole__contents {
margin-right: auto;
margin-left: auto;
width: 100%;
max-width: 1000px;
padding: 0 10px;
display: flex;
flex-wrap: nowrap; 
}
.ec-layoutRole .ec-layoutRole__main {
width: 100%; 
}

/* ↑ここまで
-------------------------------------------------- */


/*-------------------------------------------------
以下より、バンド調整無料ページのCSS
-------------------------------------------------*/

@media all and (max-width : 1000px ){
.ec-layoutRole .ec-layoutRole__contents {
padding: 0;
}
.ec-layoutRole .ec-layoutRole__main {
padding: 0 20px;
}
}

/*-------------------------------------------------
改行設定
-------------------------------------------------*/

@media screen and (min-width: 768px) {
.pc-hidden{
display:none;
}
}

@media screen and (max-width : 480px ){
.sp-hidden{
display:none;
}
}


/*-------------------------------------------------
intro
-------------------------------------------------*/

.intro_title {
display: flex;
flex-direction: column;
align-items: center;
margin-bottom: 40px;
letter-spacing: 0.1em;
padding-top: 60px;
}
.intro_title dt {
font-family: 'Libre Baskerville', serif;
font-weight: 400;
font-size: 22px;
line-height: 100%;
margin-bottom: 10px;
}
.intro_title dd {
font-family: "Noto Serif JP", serif;
font-weight: 400;
font-size: 13px;
color: #999999;
margin-inline-start: 0px;
}
.intro_copy {
font-family: "Noto Serif JP", serif;
font-weight: 500;
font-size: 20px;
letter-spacing: 0.2em;
text-align: center;
margin-bottom: 20px;
}
.intro_txt {
font-size: 14px;
line-height: 200%;
display: block;
text-align: center;
margin-bottom: 50px;
}

@media all and (max-width : 767px ){
.intro_title {
margin-bottom: 20px;
}
.intro_title dt {
font-size: 18px;
margin-bottom: 10px;
}
.intro_title dd {
font-size: 10px;
}
.intro_copy {
font-size: 18px;
margin-bottom: 10px;
}
.intro_txt {
font-size: 13px;
line-height: 180%;
margin-bottom: 30px;
}
}


/*-------------------------------------------------
main content
-------------------------------------------------*/

.sec_menu {
font-size: 16px;
font-weight: 700;
letter-spacing: 0.1em;
padding: 12px 10px 12px 20px;
background: #F3F3F3;
border: solid 1px #E1E1E1;
margin-bottom: 30px;
display: block;
margin-block-start: 0;
}
.content_wrap {
display: flex;
justify-content: space-between;
align-items: center;
margin-bottom: 50px;
}
.content_wrap .img_box {
width: 51.02%;
margin-block-start: 0em;
margin-block-end: 0em;
margin-inline-start: 0px;
margin-inline-end: 0px;
}
.content_wrap .img_box img {
width: 100%;
}
.content_wrap .txt_box {
width: 41.88%;
letter-spacing: 0.1em;
}
.content_wrap .txt_box dl {
margin-bottom: 15px;
}
.content_wrap .txt_box dl dt {
font-size: 16px;
font-weight: 700;
letter-spacing: 0.2em;
color: #AB8D53;
margin-bottom: 10px;
}
.content_wrap .txt_box dl dd {
font-size: 14px;
line-height: 180%;
margin-inline-start:0px;
}

@media all and (max-width : 820px ){
.content_wrap .txt_box {
width: 43.88%;
}
.content_wrap .txt_box dl dd {
padding-right: 10px;
}
}

.content_wrap .txt_box .belt_txt {
font-size: 14px;
line-height: 180%;
letter-spacing: 0.1em;
}
.adjust_sample {
width: 100%;
margin-block-start: 0em;
margin-block-end: 0em;
margin-inline-start: 0px;
margin-inline-end: 0px;
margin-bottom: 40px;
}
.adjust_sample img {
width: 100%;
}
.caution_title {
font-size: 16px;
font-weight: 700;
color: #A48A5F;
letter-spacing: 0.1em;
margin-bottom: 20px;
}
.caution_box {
background: #F8F8F8;
border: solid 1px #ddd;
padding: 25px 30px;
margin-bottom: 40px;
}
.caution_txt {
font-size: 14px;
line-height: 180%;
letter-spacing: 0.1em;
margin-block-start: 0em;
margin-block-end: 0em;
}

@media all and (max-width : 767px ){
.sec_menu {
font-size: 15px;
padding: 10px 10px 10px 15px;
margin-bottom: 20px;
}
.content_wrap {
display: flex;
flex-direction: column;
align-items: flex-start;;
margin-bottom: 30px;
}
.content_wrap .img_box {
width: 100%;
margin-bottom: 0px;
}
.content_wrap .txt_box {
width: 100%;
}
.content_wrap .txt_box dl {
margin-bottom: 10px;
}
.content_wrap .txt_box dl dt {
font-size: 14px;
letter-spacing: 0.1em;
margin-bottom: 10px;
}
.content_wrap .txt_box dl dd {
font-size: 13px;
}
.content_wrap .txt_box .belt_txt {
font-size: 13px;
}
.adjust_sample {
margin-bottom: 20px;
}
.caution_title {
font-size: 14px;
margin-bottom: 15px;
}
.caution_box {
padding: 15px 20px;
margin-bottom: 20px;
}
.caution_txt {
font-size: 13px;
}
}